VMWare Workstation Pro/Player

VMWare released updates to address two vulnerabilities in VMWare Workstation Pro and Player. Successful exploitation of these vulnerabilities may allow an unprivileged user to escalate their privileges to root on a Linux host or allow a user with normal privileges to cause a denial-of-service condition on a Windows host. The NJCCIC recommends all users and administrators review the VMWare Security Advisory and upgradeVMWare Workstation Pro and VMWare Workstation Player to version 12.5.6.